#contact {
	display: block;
	width: 60%;
	margin: 20px auto;
	padding: 10px;
	background-color: #FFF;
	box-shadow: 0 0 5px #0000008c;
	-webkit-box-shadow: 0 0 5px #0000008c;
	-moz-box-shadow: 0 0 5px #0000008c;
}

#contact h1 {
	margin: 10px 0 10px;
	font-size: 24px;
	color: #333333;
}

#contact hr {
	color: inherit;
	height: 0;
	margin: 6px 0 6px 0;
	padding: 0;
	border: 1px solid #d9d9d9;
	border-style: none none solid;
}


#contact label {
	display: inline-block;
	float: left;
	height: 26px;
	line-height: 26px;
	width: 30%;
}

#contact input,
textarea,
select {
	width: 68%;
	margin: 0;
	padding: 5px;
	color: #666;
	background: #f5f5f5;
	border: 1px solid #ccc;
	margin: 5px 0;
}

#contact input:focus,
textarea:focus,
select:focus {
	border: 1px solid #999;
	background-color: #fff;
	color: #333;
}

#contact input.submit {
	width: 20%;
	border: none;
	float:right;
	color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: #003454;
    padding: 5px 15px;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 15px;
}

#contact input.submit:hover {
	background:linear-gradient(to bottom,#085381,#276891);
}

#contact input[type="submit"][disabled] {
	background: #888;
}

#contact fieldset {
	padding: 20px;
	/* border: 1px solid #eee; */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#contact legend {
	padding: 7px 10px;
	font-weight: bold;
	font-size: 14px;
	color: #ed8600;
	/* border: 1px solid #eee; */
	margin-bottom: 0 !important;
	margin-bottom: 20px;
}

#contact span.required {
	font-size: 13px;
	color: #ff9c00;
}

#message {
	margin: 10px 0;
	padding: 0;
}

#verify {
	width: 50px !important;
}

.error_message {
	display: block;
	line-height: 22px;
	background: #FBE3E4 url(../img/error.png) no-repeat 10px center;
	padding: 3px 10px 3px 35px;
	color: #8a1f11;
	border: 1px solid #FBC2C4;
}

.loader {
	padding: 0 10px;
}

#contact #success_page h1 {
	background: url(../img/success.png) no-repeat 10px center;
	padding-left: 22px;
}

acronym {
	border-bottom: 1px dotted #ccc;
}

@media (max-width: 1300px) {
	#contact {width: 70%}
}

@media (max-width: 1100px) {
	#contact {width: 80%}
}

@media (max-width: 767px) {
	#contact {width: 90%}

	#contact label,
	#contact input,
	#contact legend,
	#contact textarea,
	#contact select {
		width: 100% !important;
	}
	
	#contact input.submit {
		width: auto;
		min-width: 100px;
		display: block;
		margin: 20px auto 0;
		text-align: center;
	}
}